Bug 59498 - *-config scripts suggests bad CFLAGS
*-config scripts suggests bad CFLAGS
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: GConf (Show other bugs)
7.3
i386 Linux
low Severity low
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
: MoveUpstream, Triaged
Depends On:
Blocks: 59495
  Show dependency treegraph
 
Reported: 2002-02-08 19:19 EST by Enrico Scholz
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-12 23:13:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2002-02-08 19:19:10 EST
Description of Problem:

The shipped *-config script suggests CFLAGS, which are containing default system
includes. Please see bug #59495 for details.

| $ gconf-config --cflags
| -I/usr/include/gconf/1 -I/usr/include -I/usr/include/glib-1.2
-I/usr/lib/glib/include -I/usr/include/orbit-1.0
                         ~~~~~~~~~~~~~~


Version-Release number of selected component (if applicable):

GConf-devel-1.0.7-3
Comment 1 Havoc Pennington 2002-12-19 12:01:20 EST
Marking MoveUpstream on *-config cflags bugs
Comment 2 Havoc Pennington 2003-01-12 23:13:17 EST
Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=103336

Note You need to log in before you can comment on or make changes to this bug.